package com.ruoyi.web.controller.benyun;


import com.ruoyi.common.core.domain.R;
import lombok.RequiredArgsConstructor;
import org.springframework.web.bind.annotation.RequestMapping;

@RequiredArgsConstructor
@RequestMapping("/test")
public class TestController {


    @RequestMapping("/test2")
    public R test2(){
        return R.ok("test2");
    }

}
